<template>
<div>
    <footer id="footer">
      Hecho con <span class="heart">❤</span> por Adolfo Maragoto
    </footer>

</div>
</template>

<script>
//
export default {
    name: 'FooterCustom'
}
</script>

<style scoped>
    div{
        width: 100%;
    }
    .heart{
        color:var(--bg-orangered)
    }
    #footer {
        padding: 24px;
        text-align: center;
    }

    #footer a {
        font-weight: bold;
        color: #2c3e50;
    }

    #footer a.router-link-exact-active {
        color:orangered;
    }
</style>